{
    "variants": {
        "type=bottom": [
			{ "model": "custom/slab/waxed_weathered/waxed_weathered_cut_copper_slab" },
			{ "model": "custom/slab/waxed_weathered/waxed_weathered_cut_copper_slab1" },
			{ "model": "custom/slab/waxed_weathered/waxed_weathered_cut_copper_slab2" }
		],
        "type=top": [
			{ "model": "custom/slab/waxed_weathered/waxed_weathered_cut_copper_slab_top" },
			{ "model": "custom/slab/waxed_weathered/waxed_weathered_cut_copper_slab_top1" },
			{ "model": "custom/slab/waxed_weathered/waxed_weathered_cut_copper_slab_top2" }
		],
        "type=double": [
			{ "model": "custom/slab/waxed_weathered/waxed_weathered_cut_copper" },
			{ "model": "custom/slab/waxed_weathered/waxed_weathered_cut_copper1" },
			{ "model": "custom/slab/waxed_weathered/waxed_weathered_cut_copper2" }
		]
    }
}